| AOMedia AV1 Codec

Data Fields
FIRST_PASS_SPEED_FEATURES Struct Reference

`#include <speed_features.h>`

## Data Fields
int | reduce_mv_step_param
| Reduces the mv search window. By default, the initial search window is around MIN(MIN(dims), MAX_FULL_PEL_VAL) = MIN(MIN(dims), 1023). Each step reduction decrease the window size by about a factor of 2.
int | skip_motion_search_threshold
| Skips the motion search when the zero mv has small sse.
int | disable_recon
| Skips reconstruction by using source buffers for prediction.
int | skip_zeromv_motion_search
| Skips the motion search centered on 0,0 mv.

## Detailed Description

Speed features for the first pass.

The documentation for this struct was generated from the following file:

- av1/encoder/speed_features.h